.header{
    padding: 40px 20px 20px 20px; 
    @include lg{
        grid-template: auto / auto auto;
        display: grid;
    }
    .logo-link{
        position: relative;
        display: inline-block;
        @include lg{
            grid-area: 1 / 1 / 2 / 2;
            width: max-content;
        }
        img{
            width: 150px;
            height: 37.5px;
        }
    }
    nav{
        margin: 20px 0 0 0;
        @include lg{
            margin: auto;
            grid-area: 1 / 1 / 2 / 4;
        }
    }
}